.rsbtn_colorskin {
position:relative;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
line-height:1.3em;
float:right;
border:1px solid #ddd;
background:#fff;
width:auto
}

.rsbtn_colorskin a,.rsbtn_colorskin span {
position:relative;
display:block;
text-decoration:none
}

.rsbtn_colorskin .rsimg {
background:url('https://www.aixenprovence.fr/squelettes/css/ReadSpeakerColorSkin.png') no-repeat 0 right 0
}

.rsbtn_colorskin .rspart {
float:right;
margin-right:2px
}

.rsbtn_colorskin .rsdefloat {
clear:both
}

.rsbtn_colorskin .rspart.rsbutton {
background-color:#000;
width:18px;
height:18px;
-moz-border-radius:5px;
border-radius:5px;
-moz-transition:background-color .2s ease;
-webkit-transition:background-color .2s ease;
-o-transition:background-color .2s ease;
transition:background-color .2s ease
}

.rsbtn_colorskin .rspart.rsbutton:hover {
background-color:#ccc
}

.rsbtn_colorskin .rspart .rsbtn_btnlabel {
display:none
}

.rsbtn_colorskin .rsbtn_box {
margin:1px
}

.rsbtn_colorskin .rsbtn_play {
float:right;
margin:8px 0
}

.rsbtn_colorskin .rsbtn_left .rsbtn_text {
background:url(http://f1.eu.readspeaker.com/graphic/default/buttons/icon_16px_black.gif) no-repeat 0 right 0;
padding-right:20px;
color:#000
}

.rsbtn_colorskin .rsbtn_left.rspart {
background:none
}

.rsbtn_colorskin .rsbtn_exp.rsimg.rspart {
background:none;
float:right;
display:none
}

.rsbtn_colorskin.rsexpanded .rsbtn_exp.rsimg {
display:block
}

.rsbtn_colorskin .rsbtn_pause {
background-position:-18px right -18px
}

.rsbtn_colorskin.rspaused .rsbtn_pause,.rsbtn_colorskin.rsstopped .rsbtn_pause {
background-position:-18px right 0
}

.rsbtn_colorskin .rsbtn_stop {
background-position:-18px right -36px
}

.rsbtn_colorskin .rsbtn_progress_container {
border:1px solid #000;
width:50px;
height:10px;
margin-top:3px;
margin-right:4px;
background-image:none;
-moz-border-radius:3px;
border-radius:3px
}

.rsbtn_colorskin .rsbtn_progress_handle.rsimg {
position:absolute;
background-color:#000;
top:-3px;
right:-3px;
width:6px;
height:16px;
background-image:none
}

.rsbtn_colorskin .rsbtn_progress_played {
position:absolute;
height:100%;
background-color:#ccc;
background-image:none
}

.rsbtn_colorskin .rsbtn_volume {
margin-right:4px;
background-position:-18px right -54px
}

.rsbtn_colorskin .rsbtn_volume_container {
position:absolute;
display:none;
top:100%;
width:16px;
height:40px;
border:1px solid #000;
background:#fff
}

.rsbtn_colorskin .rsbtn_volume_slider {
width:6px;
height:30px;
margin:5px;
background:#ccc
}

.rsbtn_colorskin .rsbtn_volume_handle.rsimg {
position:absolute;
top:-3px;
right:-3px;
width:12px;
height:6px;
background:#000
}

.rsbtn_colorskin .rsbtn_dl {
background-position:-18px right -72px
}

.rsbtn_colorskin .rsbtn_settings {
background-position:-18px right -90px
}

.rsbtn_colorskin .rsbtn_closer {
margin-right:2px;
background-position:-18px right -108px
}

.rsbtn_colorskin.rspopup {
position:absolute;
background:#fff;
border:1px solid #555;
box-shadow:0 0 5px #777;
display:none
}

.rsbtn_colorskin .rsbtn_powered {
position:absolute;
left:-18px;
top:20px;
height:10px;
z-index:110;
color:#999;
font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
font-weight:400;
font-style:normal;
line-height:10px;
font-size:10px;
background:none;
cursor:pointer
}

.rsbtn_colorskin .rsbtn_powered a,.rsbtn_colorskin .rsbtn_powered span {
font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
font-weight:400;
font-style:normal;
line-height:10px;
font-size:10px;
display:inline
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel {
display:inline
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read {
color:#e60
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
color:#33a
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
position:relative;
top:1px;
width:11px;
height:9px;
margin-right:2px;
padding-left:11px;
background-position:-137px right -490px
}

.rsbtn_colorskin.rs_whitelogo .rsbtn_powered,.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
color:#fff
}

.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
background-position:-285px right -490px
}

.rsbtn_colorskin.rs_blacklogo .rsbtn_powered,.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
color:#000
}

.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
background-position:-433px right -490px
}

.rsbtn_colorskin a.rsbtn_abouthelp {
background:url('https://www.aixenprovence.fr/squelettes/css/ReadSpeakerColorSkin.png') no-repeat -20px right -128px;
background-color:#000;
border-radius:7px;
transition:background-color .2s ease 0s;
height:14px;
width:14px;
float:right;
margin:3px 1px 1px
}

.rsbtn_colorskin a.rsbtn_abouthelp:hover {
background-color:#ccc
}

.rsbtn_colorskin a.rsbtn_abouthelp span {
display:none
}